[dir="rtl"] .site-header .abs-header-box .abs-header-box-icon {
  margin-left: 20px;
  margin-right: 0;
}

[dir="rtl"] .abs-heading-subheading .abs-subtitle:before {
  margin-left: 6px;
}

[dir="rtl"] .absgroup-ele-fid-style-2 .abs-heading-desc {
  margin: 0 25px 0 0;
}

[dir="rtl"] .testimonial-two-rightbox {
  padding: 50px 30px 20px 50px;
}

[dir="rtl"] .abs-testimonial-style-1 .absgroup-post-item {
  padding-right: 112px;
  padding-left: 0;
}

[dir="rtl"] .abs-testimonial-style-1 .absgroup-post-item::before,
[dir="rtl"] .sidebar .widget-categories .abs-cat-li a:before {
  left: auto;
  right: 0;
}
[dir="rtl"] .sidebar .widget-categories .abs-cat-li a:before {
  transform: translateY(-55%) rotate(180deg);
}
[dir="rtl"] .abs-blog-style-1 .abs-button-inner .abs-button-icon {
  transform: rotate(180deg);
}
[dir="rtl"] .sidebar .widget-categories .abs-cat-li a:hover {
  padding-left: 0;
  padding-right: 20px;
}

[dir="rtl"] .swiper-wrapper {
  direction: rtl;
}

[dir="rtl"] .site-header .abs-btn .abs-button-content-wrapper {
  display: flex;
  justify-content: center;
  gap: 5px; /* direction: rtl; */
  flex-direction: row-reverse;
}

[dir="rtl"] .abs-footer-style-1 .abs-footer-social-area ul li:not(:last-child) {
  padding: 0 0 0 11px;
}

/* RTL Specific Styles */
[dir="rtl"] .marquee-section .marquee_group {
  animation-name: scroll-x-rtl;
}

/* RTL Reverse */
[dir="rtl"] .marquee-section .marquee-reverse .marquee_group {
  animation-direction: reverse;
  animation-delay: -3s;
}

[dir="rtl"] .abs-header-button .abs-btn {
  margin-right: 15px;
}

[dir="rtl"] .distributor-registration .abs-header-button .abs-btn,
[dir="rtl"] .abs-team-contact-form-wrap .abs-header-button .abs-btn,
[dir="rtl"] .contact-form .abs-header-button .abs-btn {
  margin-right: 0;
}

[dir="rtl"] .about-one-right-box .abs-header-button .abs-btn,
[dir="rtl"] .widget-recent-post .recent-post-list-li > a {
  margin-right: 0;
  margin-left: 15px;
}

[dir="rtl"] .abs-burger-menu-wrapper {
  position: relative;
}
[dir="rtl"] .abs-btn .abs-button-content-wrapper {
  flex-direction: row-reverse;
}

[dir="rtl"] .certification-card {
  border-left: solid 1px #00000020;
  border-right: none;
}
[dir="rtl"] .abs-ihbox-style-1 .abs-ihbox-icon-wrapper,
.abs-ihbox-style-1 .abs-ihbox-svg-wrapper {
  margin-right: 0;
  margin-left: 25px;
}
[dir="rtl"] .about-one-left-bg,
[dir="rtl"] .abs-team-single .abs-team-icon-wrapper,
.abs-team-single .abs-team-icon-box i {
  margin-right: 0;
  margin-left: 20px;
}

[dir="rtl"] .about-section-one .about-one-left-bg {
  margin-left: 0;
}
[dir="rtl"] .custom-line-collapse::after {
  right: auto;
  left: 10px;
}
[dir="rtl"] .accordion-item .abs-accordion-title {
  text-align: right;
}
[dir="rtl"] .accordion-item .abs-accordion-icon {
  margin-right: auto;
  margin-left: 0;
  padding-left: 0;
  padding-right: 10px;
}
[dir="rtl"] .widget .abs-item-download .abs-download-wrap .abs-download-title {
  padding: 0 15px 0 0;
}
[dir="rtl"] .preferences-border-style .col-6 {
  border-left: 1px solid #c9c9c9;
  border-right: none;
}
[dir="rtl"] .preferences-border-style .col-6:nth-child(2n) {
  border-left: none;
}

[dir="rtl"] .technical-data-wrapper table thead tr th:first-child {
  border-radius: 0 10px 10px 0;
}
[dir="rtl"] .technical-data-wrapper table thead tr th:last-child {
  border-radius: 10px 0 0 10px;
}
[dir="rtl"] .service-details .list-group .abs-icon-list-icon {
  margin-right: 0;
  margin-left: 10px;
}
[dir="rtl"] .service-details .all-post-list li a:before,
[dir="rtl"] .sidebar .widget .widget-title:before {
  left: auto;
  right: 20px;
}
[dir="rtl"] .sidebar .widget .widget-title {
  padding: 10px 40px 10px 15px;
}
[dir="rtl"] .service-details .all-post-list li a {
  padding: 18px 42px 18px 54px;
}
[dir="rtl"] .service-details .all-post-list li a:after {
  right: auto;
  left: 5px;
}
[dir="rtl"] .check-list li {
  padding-left: 0;
  padding-right: 25px;
}
[dir="rtl"] .check-list li:before {
  left: auto;
  right: 0;
}
[dir="rtl"] .abs-blog-style-1 .abs-meta-wraper .abs-meta-line:not(:last-child) {
  padding-right: 0;
  margin-right: 0;
  padding-left: 12px;
  margin-left: 2px;
}
[dir="rtl"] .abs-blog-style-1 .abs-meta-wraper > *:not(:last-child)::after {
  right: auto;
  left: 0;
}
[dir="rtl"] .abs-blog-style-1 .abs-meta-wraper {
  transform: translate(-8px, -8px);
}
[dir="rtl"] .widget .search-form input {
  padding: 10px 30px 10px 50px;
}
[dir="rtl"] .widget .search-form .share-submit {
  right: auto;
  left: 8px;
}
[dir="rtl"] .swiper-slide:last-child .abs-ihbox-style-10 {
  border-radius: 0 0 30px 30px;
  border-width: 0 0 1px 1px !important;
}
[dir="rtl"] .abs-slider-two .abs-slider-desc::before {
  margin-left: 20px;
  margin-right: 0;
}
/* [dir="rtl"] .main-menu .navigation > li{
    float: right;
} */
[dir="rtl"] .abs-header-style-2.site-header .abs-logo-area {
  padding-right: 0;
  padding-left: 20px;
}
[dir="rtl"] .clist-wrap .abs-header-button {
  margin-left: 0;
  margin-right: auto;
}

[dir="rtl"] .contact-us-section .contact-form.left-box .form-check-label {
  margin-left: 0;
  margin-right: 35px;
}

[dir="rtl"]
  .abs-team-single
  .abs-team-contact-form-wrap
  form
  .form-check-input[type="checkbox"],
[dir="rtl"]
  .contact-us-section
  .contact-form.left-box
  .form-check-input[type="checkbox"] {
  left: auto;
  right: 10px;
}
[dir="rtl"] .bootstrap-select > .dropdown-toggle:after {
  margin-left: 0;
  margin-right: 0.255em;
}
[dir="rtl"] .modal-header .btn-close {
  margin-left: 0;
  margin-right: auto;
}
[dir="rtl"] .form-select {
  background-position: left 0.75rem center;
}
[dir="rtl"] .privacy-policy-content .card-body > div {
  margin-right: 0;
  margin-left: 20px;
}

[dir="rtl"] .privacy-policy-content ul {
  margin-left: 0;
  margin-right: 20px;
}

[dir="rtl"] .abs-sortable-list .swiper-button-prev {
  right: 130px;
  transform: rotate(0deg);
}
[dir="rtl"] .abs-sortable-list .swiper-button-next {
  right: calc(100% - 60px);
  transform: rotate(180deg);
}

[dir="rtl"] .abs-ihbox-style-4 .abs-ihbox-icon-wrapper,
[dir="rtl"] .abs-ihbox-style-4 .abs-ihbox-svg-wrapper {
  margin-left: 25px;
  margin-right: 0;
}

/* [dir="rtl"] .review-adjust .review-steps.border-right {
  border-radius: 40px 999em 999em 40px;
  border-right: 2px solid #e6e3dc;
  border-left: none;
  padding: 27px 50px 27px 0;
}

[dir="rtl"] .review-adjust .review-steps.border-left {
  border-radius: 999em 40px 40px 999em;
  border-left: 2px solid #e6e3dc;
  border-right: none;
  padding: 27px 0px 27px 50px;
} */

[dir="rtl"] .review-adjust .adjustement-arrow {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

[dir="rtl"] .list-group .abs-icon-list-text {
  padding-right: 5px;
  padding-left: 0;
}

/* [dir="rtl"] .abs-blog-ads-box .abs-ad-subheading::before {
  margin-right: 0;
  margin-left: 8px;
} */

[dir="rtl"]
  .abs-footer-style-1
  .abs-footer-contact-area
  .abs-footer-contact-box:not(:last-child) {
  border-left: 1px solid rgba(var(--abs-white-color-rgb), 0.2);
  border-right: none;
}
[dir="rtl"]
  .abs-team-single
  .abs-team-contact-form-wrap
  form
  .form-check-label {
  margin-right: 35px;
  margin-left: 0;
}

[dir="rtl"] .abs-sortable-list .fixed-item {
  border-left: 1px solid #eee;
  border-right: none;
  padding-left: 10px;
  padding-right: 0;
}

[dir="rtl"] .swiper-btns-justify {
  flex-direction: row-reverse;
}

[dir="rtl"] .sub-category .swiper-button-prev {
  transform: translate(0px, 0px);
}
[dir="rtl"] .abs-blog-meta-bottom-right {
  text-align: left;
}

/* [dir="rtl"] .abs-ihbox-style-7 .abs-heading-desc {
  padding-left: 50px;
  padding-right: 0;
} */

[dir="rtl"] .abs-slider-area .swiper-button-next,
[dir="rtl"] .abs-slider-area .swiper-button-prev {
  left: 40px;
  right: auto;
}
[dir="rtl"] .testimonial-two-rightbox .swiper-rtl .swiper-buttons {
  width: 100%;
}
[dir="rtl"]
  .testimonial-two-rightbox
  .swiper-rtl
  .swiper-buttons
  .swiper-button-next {
  left: 65px;
  right: auto;
}
[dir="rtl"]
  .testimonial-two-rightbox
  .swiper-rtl
  .swiper-buttons
  .swiper-button-prev {
  left: 0;
  right: auto;
}
/* [dir="rtl"] .contact-form-right-box .abs-social-links-bg .abs-social-links {
  float: left;
} */
[dir="rtl"] .job-box .abs-header-button {
  float: left;
}

[dir="rtl"] .d-card_title svg {
  margin-left: 0;
  margin-right: 10px;
}
[dir="rtl"] .partners-section .swiper-rtl .swiper-button-next {
  transform: rotate(360deg);
  background-color: transparent;
}
[dir="rtl"] .website-link {
  display: flex;
}
[dir="rtl"] .contact-rtl {
  direction: rtl;
  unicode-bidi: bidi-override;
}

[dir="rtl"] .about-career-box .abs-blog-ads-box .abs-ad-subheading,
[dir="rtl"] .about-career-box .abs-blog-ads-box .abs-ad-heading {
  text-align: start;
}

[dir="rtl"] ul.circle-list {
  margin-right: 40px;
}

[dir="rtl"] .abs-testimonial-style-1 .abs-featured-img-wrapper {
  margin-right: 0;
  margin-left: 25px;
}

[dir="rtl"] .service-details-wrapper .process-wrapper .demo-process-item .line {
  margin-left: 0;
  margin-right: 20px;
}

[dir="rtl"] .certifications-slider .marquee-content {
  animation: certificateMarqueeRTL 25s linear infinite;
}

@keyframes certificateMarqueeRTL {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(50%);
  }
}

[dir="rtl"] .certifications-slider .marquee-slide {
  margin-right: 0;
  margin-left: 30px;
}

[dir="rtl"] .industries-we-serve .marquee-content {
  animation: marqueeRTL 40s linear infinite;
}

[dir="rtl"] .abs-footer-logo {
      display: flex;
   justify-content: end;
}

[dir="rtl"] .c-box p::after{
      margin-right: auto;
}
[dir="rtl"] .quote-content{
      padding: 0 20px 0 0px;
      border-left: none;
  border-right: solid 3px orange;
    margin-right: 20px;
}
[dir="rtl"] .review-adjust .review-steps p{
    padding-left: 0;
    padding-right: 14px;
}
[dir="rtl"] .review-adjust .review-steps p:before{
  right: 0;
}

[dir="rtl"] .abs-footer-style-1 .abs-footer-social-area ul{
      text-align: left;
}

[dir="rtl"] .feature-item:hover::before{
  right: 0;
}

@keyframes marqueeRTL {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(50%);
  }
}

[dir="rtl"] .industries-we-serve .marquee-slide {
  margin-right: 0;
  margin-left: 20px;
}

@media (min-width: 1500px) {
  [dir="rtl"] .testimonial-two-leftbox {
    margin-right: 0;
    /* margin-left: 35px; */
  }
}
@media (max-width: 2000px) {
  [dir="rtl"] .main-menu .navigation > li.dropdown > ul.open,
  [dir="rtl"]
    .main-menu
    .navigation
    > li.dropdown
    > ul.open
    li.dropdown
    > ul.open {
    padding-right: 1em;
    padding-left: 0;
  }
  [dir="rtl"] .mega-dropdown-li {
    padding-right: 1.5em;
    padding-left: 0;
  }
  [dir="rtl"] .main-menu .navigation > li > ul a.mega-dropdown-link {
    margin-right: 15px;
    margin-left: 0;
  }
  [dir="rtl"] .site-header .righticon {
    left: 25px;
    right: auto;
    transform: rotate(180deg);
  }
}
@media (min-width: 1201px) {
  [dir="rtl"] .main-menu ul > li.dropdown > a:after {
    margin: 0px 7px 0 0;
  }
}
@media (max-width: 1200px) {
  [dir="rtl"] ul.navigation.clearfix {
    flex-direction: column-reverse;
    display: flex;
  }
}
@media (max-width: 1024px) {
  [dir="rtl"] .abs-blog-style-1 .abs-meta-wraper {
    transform: unset;
  }
}
@media (max-width: 991px) {
  /* [dir="rtl"] .review-adjust .review-steps.border-right {
    width: 80%;
    border-radius: 0px 30px 30px 0px;
  }
  [dir="rtl"] .review-adjust .review-steps.border-left {
    width: 80%;
    border-radius: 30px 0px 0px 30px;
  } */

  [dir="rtl"] .about-career-box .abs-blog-ads-box .abs-ad-subheading,
  [dir="rtl"] .about-career-box .abs-blog-ads-box .abs-ad-heading {
    text-align: center;
  }
}
@media (min-width: 768px) {
  [dir="rtl"] .certificate-section .col-md-3:nth-child(4n) .certification-card,
  [dir="rtl"] .certificate-section .col-md-3:nth-child(8n) .certification-card {
    border-left: none;
  }
}
@media (max-width: 767px) {
  [dir="rtl"]
    .certificate-section
    .col-md-3:nth-child(even)
    .certification-card {
    border-left: none;
  }
  /* [dir="rtl"] .review-adjust .review-steps.border-right {
    padding: 16px 16px 16px 0;
  }
  [dir="rtl"] .review-adjust .review-steps.border-left {
    padding: 16px 0 16px 16px;
  } */
  [dir="rtl"] .review-adjust .adjustement-arrow {
    position: absolute;
    top: unset;
    left: unset;
    bottom: 0;
    right: unset;
  }
  [dir="rtl"] .few-figures-header-right .adjustement-arrow {
    left: 0;
  }
  [dir="rtl"] .few-figures-header-left .adjustement-arrow {
    right: 0;
  }
  [dir="rtl"] .contact-form-right-box .abs-social-links-bg .abs-social-links {
    float: none;
  }
  [dir="rtl"] .testimonial-two-rightbox {
    padding: 50px 30px 20px 50px;
  }
  [dir="rtl"] .abs-testimonial-style-1 .absgroup-post-item {
    padding: 112px 0 0;
  }
}
@media (max-width: 575px) {
  [dir="rtl"] .certification-card {
    border-right: none;
    border-left: none;
  }
}
